'use strict';

var angular = require('angular');
require('./modules');
require('../webmail/services/webmailService');

var module = angular.module('cmamail');

module.run(function(AppConfig, webmailService) {
  AppConfig.addModule({
    moduleName: 'cmamail',
    state:  function () {
      return webmailService.openWebMail('cma', 'CMA邮箱', '工作');
    },
    text: 'CMA邮箱',
    moduleClass: 'ion-email',
    direction: 'none',
    order: 2000
  });
});

module.exports = module;
